
/* ****************** 1칸 레이아웃  ****************** */

.layout_98914_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98914_ > div:after {content:''; display:block; clear:both;}
.layout_98914_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98914_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98917_ {font-size:0;}
.title_98917_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_98917_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98917_.style_top p {padding-top:10px;}
.title_98917_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98917_.style_right p {padding-right:14px;}
.title_98917_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98917_.style_bottom p {padding-bottom:12px;}
.title_98917_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98917_.style_left p {padding-left:14px;}
.title_98917_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98917_.style_circle1 p {padding-left:20px;}
.title_98917_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98917_.style_circle2 p {padding-left:20px;}
.title_98917_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98918_ {font-size:0;}
.title_98918_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98918_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98918_.style_top p {padding-top:10px;}
.title_98918_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98918_.style_right p {padding-right:14px;}
.title_98918_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98918_.style_bottom p {padding-bottom:12px;}
.title_98918_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98918_.style_left p {padding-left:14px;}
.title_98918_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98918_.style_circle1 p {padding-left:20px;}
.title_98918_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98918_.style_circle2 p {padding-left:20px;}
.title_98918_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98915_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98915_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #d00000;}

/* ****************** 공백  ****************** */

.empty_line_98916_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98916_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99078_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99078_ > div:after {content:''; display:block; clear:both;}
.layout_99078_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99078_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_99080_ a  {
	display:inline-block; margin:0; padding:0;
  border: solid 1px gray; border-radius:0px; background:#ffffff; box-sizing:border-box; font-family:arial;
	font-size:16px; font-weight:normal; color:#353566; text-align:left; text-decoration:none; line-height:150%;
}
.button_99080_.style_line a {background:transparent; color:#ffffff;}
.button_99080_.space_normal a {padding:1.5em 1.5em;}
.button_99080_.space_wide a {padding:2em 2em;}
.button_99080_.space_full a {display:block; width:100%; padding:1.5em 1.5em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98939_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98939_ > div:after {content:''; display:block; clear:both;}
.layout_98939_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98939_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98940_ {font-size:0;}
.title_98940_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98940_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98940_.style_top p {padding-top:10px;}
.title_98940_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98940_.style_right p {padding-right:14px;}
.title_98940_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98940_.style_bottom p {padding-bottom:12px;}
.title_98940_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98940_.style_left p {padding-left:40px;}
.title_98940_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98940_.style_circle1 p {padding-left:20px;}
.title_98940_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98940_.style_circle2 p {padding-left:20px;}
.title_98940_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98933_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98933_ > div {margin-left:-30px;}
.layout_98933_ > div:after {content:''; display:block; clear:both;}
.layout_98933_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_98933_ > div > .container_1 {width:66.666666666667%;}
.layout_98933_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_98933_ > div > .container_1 { width:100%; }
	.layout_98933_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_98933_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98934_ {overflow:hidden;}
.html_98934_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_99082_ {overflow:hidden;}
.html_99082_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_99859_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_99859_ * {box-sizing:border-box;}
.img_99859_ a {display:block; text-decoration:none;}
.img_99859_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99087_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99087_ > div:after {content:''; display:block; clear:both;}
.layout_99087_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99087_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_98932_ a  {
	display:inline-block; margin:0; padding:0;
  border: solid 1px gray; border-radius:0px; background:#ffffff; box-sizing:border-box; font-family:arial;
	font-size:16px; font-weight:normal; color:#353566; text-align:left; text-decoration:none; line-height:150%;
}
.button_98932_.style_line a {background:transparent; color:#ffffff;}
.button_98932_.space_normal a {padding:1.5em 1.5em;}
.button_98932_.space_wide a {padding:2em 2em;}
.button_98932_.space_full a {display:block; width:100%; padding:1.5em 1.5em;}

/* ****************** HTML 편집기  ****************** */

.html_103486_ {overflow:hidden;}
.html_103486_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_98944_ {overflow:hidden;}
.html_98944_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_99085_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_99085_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_99081_ {overflow:hidden;}
.html_99081_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98931_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98931_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_103411_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103411_.style_line a {background:transparent; color:#d00000;}
.button_103411_.space_normal a {padding:.6em 1.2em;}
.button_103411_.space_wide a {padding:.6em 2em;}
.button_103411_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_103412_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_103412_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103412_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
